<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul>
        <li id="numero1">10</li>
        <li id="numero2">4</li>
    </ul>
    <ul>
        <li id="suma">Suma</li>
        <li id="resta">Resta</li>
        <li id="multiplicacion">Producto</li>
        <li id="division">Cociente</li>
    </ul>

</body>
<script src="5.js"></script>

</html>